#body {
	background-color: #3e3d3d;
	font-family:Arial, Helvetica, sans-serif
}


div#fond {
	behavior: url(csshover.htc);
	width: 850px;
	margin-left: -425px;
	left: 50%;
	margin-bottom: 0px;
	padding: 0px;
	position: absolute;
	background-color: #585858;
}

div#top { 
	height: 84px;
	width: 832px;
	left: 9px;
	top: 9px;
	position: absolute;
	background-repeat: repeat-y;
	background-image: url(../images/degrade-top.jpg);
	height: 84px;
}

div#logo {
	width: 832px;
	height: 72px;
	left: 0px;
	top: 6px;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url(../images/logo.jpg);
	background-position: 20px 10px;
	background-color: #FFFFFF;
}
	
div#center {
	width: 832px;
	height: auto;
	left: 9px;
	top: 99px;
	bottom: 0px;
	position: absolute;
	background-color: #9a9a9d;
}

div#right {
	width: 462px;
	left: 226px;
	top: 50px;
	position: absolute;
}

div#imagebg {
	width: 462px;
	height: 314px;
	position: relative;
}

div#image {
	width: 450px;
	height: 301px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/photo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

div#ombreimagebottom {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div#ombreimageright {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.text {
	width: 450px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: 100;
	color: #333333;
	margin-bottom: 0px;
	padding-bottom: 40px;
}

.title_text {
	font-size: 13px;
	font-weight: bold;
	color: #111111;
}

div#bgtitle {
	width: 832px;
	height: 38px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-color: #9a9a9d;
	background-image: url(../images/trame_titre.gif);
	background-repeat: repeat;
}

div#title {
	width: 400px;
	height: 48px;
	left: 226px;
	top: 0px;
	position: absolute;
	background-repeat: no-repeat;
}

div#logobottom {
	width: 137px;
	height: 53px;
	left: 18px;
	bottom: 15px;
	position: absolute;
	background-image: url(../images/logo_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



	
	
